@charset "utf-8";
/* CSS Document */



/*スペーサー*/

#space20 { padding-bottom: 20px; clear: both;}

#space50 { padding-bottom: 50px; clear: both;}

.space5 { padding-bottom: 5px; clear: both;}



li.line2em { line-height: 2.0em;}



/*セレクションガイド内見出し*/

h3.selct { font-size: 120%; font-weight: bold; padding: 10px 0px 4px 0px;}



/*表共通BG色*/

table td { padding: 3px 6px; background-color: #FFFFFF; vertical-align: top;}
table td.tbdblue{background-color: #c6e9fb;}
table th{background-color: #e6e4e6;text-align: center;}
table thead td, td.thd { padding: 3px 6px; background-color: #E8E8E8; text-align: center;}



/*テーブル文字サイズ最小*/

table.exsmall { background-color: #CCCCCC; font-size: 75%; line-height: 1.2em;}
table.exsmall td p { margin-bottom: 0!important;}
table.exsmall td, table.exsmall th { vertical-align: middle;}

/*テーブル文字サイズ小*/

table.small { background-color: #CCCCCC; font-size: 80%; line-height: 1.2em;}



/*テーブル文字サイズ小*/

table.reglar { background-color: #CCCCCC; font-size: 85%; line-height: 1.2em;}





/*PLCテーブル*/

/*p.univers-b-8q- { color: #FF4400;}

p.x-l6-5q-7q- { margin:0px; padding: 0px;}*/



.txtorange { color: #FF4400;}

.txtpurple { color: #990066;}

.txtgreen { color: #009933;}





/* add Systemproceed 0806 */



h3.lh150 { line-height:150%; border-bottom:1px solid #002b71; }



table thead td.dark { background-color: #9A9A9A;}



.txtpinkB { color:#FF0033; font-weight:bold; }

.txtpinkB12 { color:#FF0033; font-weight:bold; font-size:120%; }

.txt_bold12 { color:#002b71; font-weight:bold; font-size:120%; }



.txt10px { font-size:10px; }

.txt18px { font-size:18px; }



.Rmark { width:400px; float:right; text-align:right; padding-top:10px; }



.bg_guideHRF{

	margin:0px 0px 15px 5px;

	padding-left:0px;

	width:345px;

}



#boxHrfL {

	width:350px;

	float:left;

}



#boxHrfR {

	width:350px;

	float:right;

}



table.bdrGry {

	border:1px solid #128347;

	margin-top:5px;

}



#boxHrfL table td, #boxHrfR table td { padding: 2px; background-color: #FFFFFF;}

#boxHrfL table thead td, td.thd, #boxHrfR table thead td, td.thd { padding: 2px; background-color: #E8E8E8; text-align: center;}



/*キャンペーンページ pc.html*/



#CatBox_bg {
	background-color:#E1E1E1;
	text-align:center;
	padding-bottom:8px;
	margin-top:15px;
	width: 720px;
}



#CatBox_bg td { padding:3px; }


#rightArea img {
	vertical-align:baseline;
}
#rightArea table th {
	font-weight:bold;
}
/*
#rightArea table{
	border-collapse:collapse !important;
	border-spacing: 1px !important;
}
#rightArea table p{
	margin-bottom: 0 !important;
}
*/
#rightArea table{
	border-collapse:separate !important;
	border-spacing: 1px;
}
#rightArea table.border0{
	border-spacing: 0px !important;
	border-collapse: collapse !important;
}

#rightArea table h3{
	border: none !important;
	margin-bottom: 0 !important;
	padding: 0 !important;
}
#rightArea .cols__1of2{
	width: 100% !important;
}
#rightArea dl dt,
#rightArea dl dd{
	width: 100%;
}
